%define srcname xbitmaps
%define xf86 XFree86

Name: xorg-x11-bitmaps
Version: 1.0.1
Release: alt2.1
Serial: 1
Summary: Bitmaps that are shared between X applications
License: MIT/X11
Group: Development/Other

Url: http://xorg.freedesktop.org
Source: %srcname-%version.tar.bz2

Packager: XOrg Maintainer Team <xorg@packages.altlinux.org>

BuildArch: noarch
Obsoletes: %xf86-bitmaps
Provides: xbitmaps %xf86-bitmaps = 4.4

BuildRequires: xorg-x11-util-macros

%description
Bitmaps that are shared between X applications

%prep
%setup -q -n %srcname-%version

%build
%__subst 's,\$(libdir)/pkgconfig,$(datadir)/pkgconfig,' Makefile.am
%__autoreconf
%configure

%make_build

%install
%make DESTDIR=%buildroot install

%files
%_includedir/X11/bitmaps
%_datadir/pkgconfig/*.pc

%changelog
* Thu Feb 02 2006 ALT QA Team Robot <qa-robot@altlinux.org> 1:1.0.1-alt2.1
- Rebuilt for new pkg-config dependencies.

* Wed Jan 18 2006 Valery Inozemtsev <shrek@altlinux.ru> 1:1.0.1-alt2
- moved pkgconfig files to %_datadir/pkgconfig

* Mon Dec 26 2005 Valery Inozemtsev <shrek@altlinux.ru> 1:1.0.1-alt1
- Xorg-7.0

* Sun Dec 04 2005 Valery Inozemtsev <shrek@altlinux.ru> 1:0.99.1-alt1
- Xorg-7.0RC3

* Thu Nov 24 2005 Valery Inozemtsev <shrek@altlinux.ru> 0.99.1-alt0.1
- initial release

